DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_LOV_Master_Hist ; CREATE TABLE    CDM_LOV_Master_Hist  (    LOV_Master_Hist_Id  bigint(20) NOT NULL AUTO_INCREMENT,    LOV_Id  bigint(20) NOT NULL,    LOV_Attribute  varchar(128) NOT NULL,    LOV_Key  varchar(512) DEFAULT NULL,    LOV_Value  varchar(512) DEFAULT NULL,    LOV_Comm_Value  varchar(128) NOT NULL DEFAULT '',    LOV_Value_Code  varchar(128) NOT NULL DEFAULT '',    LOV_Start_Date  date DEFAULT NULL,    LOV_End_Date  date DEFAULT NULL,    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),   PRIMARY KEY ( LOV_Master_Hist_Id ),   KEY  Created_Date  ( Created_Date ) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
